About Booklet Maker

Booklet Maker is an imposition feature allowing users to print multiple pages of a print job in a booklet style without relying on more advanced imposition programs. It is capable of imposing jobs from nearly any application.

You can access Booklet Maker from the printer driver, or from Command WorkStation Job Properties.

You can choose to work with Booklet Maker in two ways:

• Using the Booklet Maker wizard

Recommended for first-time or novice users

• Specifying settings in the main Booklet Maker window

Recommended for experienced or advanced users

(Help version 4.0a)

© 2009 Electronics for Imaging, Inc. All rights reserved.

This Help describes Booklet Maker's 2-up imposition layouts. If your copier/printer is equipped with an advanced finisher, such as a Perfect binder, see Printing, which is part of the user documentation set, for additional options.


About Booklet Maker imposition

Imposition is the process of printing multiple pages on single sheets of paper. When the imposed sheets are folded together as signatures, the pages follow in sequential or reading order. Booklet Maker is designed for 2-up imposition, which imposes four individual pages from your document on a single sheet that is printed duplex.

If your copier/printer is equipped with an advanced finisher, such as a Perfect binder, see Printing, which is part of the user documentation set, for additional options.

The order in which pages are imposed is determined by the Binding method you select.


Accessing Booklet Maker

You can access Booklet Maker from the printer driver or Command WorkStation Job Properties.

To access Booklet Maker from the printer driver:

1. Establish Two-Way Communication between your system and the Print Server by entering the IP address or DNS name of the Print Server in Printer Properties.

For information about Two-Way Communication, see printer driver Help.

2. In your application, choose File > Print.

3. Select your copier/printer from the Printer Name list, and then click Properties.

4. In the printer driver, click the Layout tab, and select the Booklet option.

To access Booklet Maker from Command WorkStation:

1. Double-click your print job in the Held jobs list in Job Center, or right-click (Windows) or Ctrl-click (Mac OS) the job, and select Properties from the Actions menu.

2. Select the Layout tab in the Job Properties window.

3. Select the Booklet option.


Main Booklet Maker window

When you select Booklet in the Layout tab of Job Properties or the printer driver, Booklet Maker dynamically displays all of the controls applicable to creating a booklet.

To create a booklet:

1. Select a Booklet Type: Saddle, Nested Saddle, or Perfect.

Note: If your copier/printer is equipped with an advanced finisher, such as a Perfect binder, the option of 1-up Perfect binding may be available.

2. Select a Binding edge: Left, Top, or Right.

3. Select Cover for a Saddle booklet, if desired.

Note: The cover settings are only available for Saddle booklets.

4. Specify a Paper size.

5. Select Shrink to fit, if desired.

6. Specify Page alignment.

7. Specify Creep compensation, if necessary.

Creep compensation is available for Saddle and Nested Saddle booklets.

8. Click OK to save your settings, Cancel to cancel the job, or Print to print your job.


Booklet Maker wizard

In the Booklet Maker wizard, the windows display the steps in the booklet-making process.

To navigate the wizard:

• To advance from one window to the next, click Next.

• To return to previous windows, click Back.

• To cancel settings and exit Booklet Maker, click Cancel.

To create a booklet using the wizard:

1. Specify Booklet Type (Binding method) and Binding edge.

2. If Saddle was selected for Booklet Type, specify cover settings and content.

3. Specify Paper size.

4. If Nested Saddle was selected for Booklet Type, specify number of sheets in a subset.

5. Specify Page alignment and gutters.

6. If Saddle or Nested Saddle was selected for Booklet Type, specify Creep compensation.

7. View the settings summary.

8. Click Finish to save your booklet, Back to change any settings, or Cancel to cancel the job.


Booklet Type

When creating a booklet you must first select the Booklet Type and the binding edge. When you select a Booklet Type, you choose a binding method, which determines the way the job is imposed. The binding edge determines the placement of the spine, the layout orientation, and any rotation of page content in your booklet.

• Binding method

• Binding edge


Binding method

Booklet Maker supports the following binding methods:

• Saddle

• Nested Saddle

• Perfect

• 1-up Perfect binding

Note: If your copier/printer is equipped with an advanced finisher, such as a Perfect binder, see Printing, which is part of the user documentation set, for additional binding methods.


Saddle

Saddle binding, also called saddle-stitch binding, is the simplest binding method. In Saddle binding, the signatures are folded together as a group, and then stapled or stitched along the center fold, or spine. In Saddle booklets, creep is a factor.

Saddle binding includes pre-printed and inline cover options.

The following illustration shows Saddle, left-edge binding imposition for a 12-page document:

The following illustration shows how the signatures of a 12-page saddle booklet are folded together as a group:

The following illustration shows how the signatures are stitched or stapled along the common fold:


Nested Saddle

Nested Saddle binding joins two or more saddle booklets (called "subsets") to form a larger booklet. The subsets are stacked along the common fold, or spine, for stitching or gluing after printing. In Nested Saddle booklets, creep is a factor.

Number of sheets in a subset (saddle) - Use this option to specify the number of sheets in each subset.

The following illustration shows Nested Saddle, left-edge binding imposition for a 16-page document with two sheets (equivalent to eight document pages) per subset:

The following illustration shows how the signatures of a 16-page Nested Saddle booklet are folded and the subsets grouped together:

The following illustration shows how the subsets are joined together along the common fold:


Perfect

In Perfect binding the signatures are folded individually and stacked along the common fold, which forms the spine of the booklet. The Perfect binding process is more involved (the spine must be roughened to flatten before it is glued to the cover) and tends to require a larger gutter. In Perfect booklets, creep is not a factor.

The following illustration shows perfect, left-edge binding imposition for a 12-page document:

The following illustration shows how perfect signatures are folded individually, and how the signatures are joined together at the common fold:

The following illustration shows how the signatures are joined together at the common fold:


1-up Perfect binding

The 1-up Perfect binding method prints single body pages that are stacked together, so that the edges may be trimmed (if desired) and glued, and then wrapped by a cover sheet.

To print a 1-up Perfect binding booklet, your copier/printer must be equipped with an advanced finisher that supports Perfect binding.

If your copier/printer supports 1-up perfect binding, see Printing, which is part of the user documentation set, for information.


Binding edge

Booklet Maker has three binding edge options:

• Left Binding - typically used for languages that read from left to right. The booklet opens from right to left.

• Right Binding - typically used for languages that read from right to left. The booklet opens from left to right.

• Top Binding - typically used for calendars, landscape- and cinema-size documents. The booklet opens upward.

Note: With top binding that includes a cover, the outside of the back cover automatically rotates 180 degrees to match the orientation of the front cover.

The following illustrations show 2-up imposition in relation to binding edge:


Paper size

Paper size is the actual size of the sheet of paper (unfolded) on which your booklet will print. In designing your booklet, it may be useful to think of your document size as the digital input (the page size defined in your original document), and paper size as the physical output (the dimensions of the actual piece of paper in the copier/printer tray).

Selecting a paper size

When you select a paper size for your booklet, there are two basic options:

• Preserve document page size

• Shrink document page to fit a selected paper size

Note: The Shrink to fit option only scales down or reduces the document page size. Shrink to fit does not scale up or enlarge. For more information, see Shrink to fit.


Preserve document page size

To keep your document page size the same as in your original file, you must select a paper size that is at least twice the size of your document page.

For example, an 8.5x11 in. document prints on an 11x17 in. sheet of paper:

Or an A4-size document (297x210 mm) prints on A3 paper (297x420 mm):

Note: The above examples illustrate paper sizes within the same series (A4 to A3) or standard (Letter to Tabloid). Booklet Maker can also impose from one series to another (for example, A4 to Letter). For more information, see Shrink to fit.


Shrink document page to fit a selected paper size

To scale down your document pages to fit a particular paper size, select the desired size from the Paper size menu. Booklet Maker automatically shrinks document pages to fit the selected paper size, preserving the aspect ratio of your original document.

For example, if your document size is 8.5x11 in. and you select 8.5x11 in. from the Paper size menu, the document pages are scaled down to fit two 5.5x8.5 in. side-by-side pages:

Or, if your document size is A4 (297x210 mm) and you select A4 from the Paper size menu, the document pages are scaled down to fit two 210x148.5 mm side-by-side pages:

Note: The Shrink to fit option only reduces or scales down the document page size. Shrink to fit does not scale up or enlarge. For more information, see Shrink to fit.


Document size

Document size refers to the size of each page in your original document. In designing your booklet, it may be useful to think of document size as the digital input (the page size defined in your original document), and paper size as the physical output (the dimensions of the actual piece of paper in the copier/printer tray).

Document size is defined in your application's Print setup (or Page setup) dialog box.

Note: The size defined in your application's formatting menu may differ from the size defined in your application's Print setup (or Page setup) dialog box. The size that is relevant to Booklet Maker is defined in your application's Print Setup (or Page Setup) dialog box.

Note: When you select a Document size in Print setup (or Page setup), it is not necessary to consider the edge feed associated with the paper size you select.


Custom sizes

Booklet Maker supports custom page sizes for the body pages and cover pages of your booklet. When you access Booklet Maker from the printer driver, you can also create a custom document size.

The minimum and maximum custom page sizes depend on your copier/printer or finisher capability.

For information about the supported custom size range for your copier/printer, see Printing, which is part of the user documentation set.


Edge feed

Edge feed is the side of the paper that first enters the copier/printer. The feed direction (short-edge feed or long-edge feed) is associated with certain paper sizes.

When you select a document size, the feed direction associated with the paper is not relevant. However, the finisher may require edge feed in a certain direction. In Booklet Maker, paper sizes with feed direction that are not supported by the finisher appear dimmed in the list of available sizes.


Shrink to fit

By default, Booklet Maker is designed to scale down the pages of your document to fit the paper size you select, while preserving the aspect ratio of your original document.

Based on the page size in your document size and the paper size you select, Booklet Maker automatically calculates the scale factor as follows:

Document size in relation to paper size | Scale factor
If document size is less than or equal (<) to one-half paper size | 100%
If document size is greater than (>) one-half paper size | Shrink to fit

Note: The Shrink to fit option only reduces or scales down the document page size. Shrink to fit does not scale up or enlarge.

For more details, see:

• Shrink to fit On

• Shrink to fit Off


Shrink to fit On

Based on your document size and the paper size you select, Booklet Maker automatically scales document pages to fit on one-half the selected Paper size.

For example, a 13x19 in. document is scaled down to fit one-half of an 11x17 in. sheet of paper (one-half = 8.5x11 in.):

Booklet Maker can impose differing or non-standard sizes.

For example, an A4 document is scaled down to fit Letter-size paper, which equals 5.5x8.5 in (one-half of an 8.5x11 in./Letter-size sheet of paper):


Shrink to fit Off

If Shrink to fit is Off, the pages of your document print at 100%. Any page content that extends beyond one-half of the selected paper size is clipped.

In some cases, clipping may be your intent. For example, if your document includes printer's marks that extend the document size beyond one-half the paper size, turn Shrink to fit Off so that the content prints at 100%, otherwise the entire page (including the printer's marks) is scaled down to fit within the specified paper size.

Likewise, if your document size is designed to be larger than one-half the paper size in order to ensure a full bleed, turn Shrink to fit Off so that the page content prints at 100%.

The following illustration shows an 8.5x11 in. page area (desired content) with printer's marks that extend the document page size to 10.2x12.5 in. With Shrink to fit set to Off, the page content prints at 100% to fit on one-half of the paper size:


Page alignment

Booklet Maker has three options to position and fine tune the placement of page content:

• Align pages - Use this option to align page content with the spine or to center on the page.

• Gutters - Use the Increase gutters by option to add extra space to allow for binding.

• Creep compensation - Use this option to counteract the shift in page content that occurs in Saddle and Nested Saddle booklets.

Note: Page alignment does not alter the page layout defined in your original document. Page alignment shifts the entire page content (printable area plus margins).

Note: The Page alignment options do not change the scale factor. When Shrink to fit is set to Off, clipping occurs if the document extends beyond the edge of the paper. If clipping is not your intent, you can use the Align pages and Gutter options to adjust the position of page content.


Align pages

The Align pages option controls the initial position of page content, At the spine or At the center:

• At the spine (default) - aligns document page content flush with the spine, at the center of the sheet where the fold will occur.

• At the center - positions document page content at the center of one-half of the sheet size.


Page alignment and Shrink to fit

You can choose to align pages with Shrink to Fit on or off. For more information, see:

• Align pages with Shrink to fit On

• Align pages with Shrink to fit Off


Align pages with Shrink to fit On

The following illustrates page alignment when the document size is less than (<) one-half of the paper size:

The following illustrates page alignment when the document size is equal to one-half of the paper size, in which case there is no visible difference:

Note: When the document size is greater than one-half of the paper size and Shrink to fit is On, the final printed result is determined by the aspect ratio of the original document.


Align pages with Shrink to fit Off

The following illustrates page alignment At the spine when the document size is greater than (>) one-half of the paper size and Shrink to fit is Off:

The following illustrates page alignment At the center when the document size is greater than (>) one-half of the paper size, and Shrink to fit is Off:


Gutters

A gutter is an additional margin designed to allow space for binding or other finishing options.

In the context of Booklet Maker, the Align pages option defines the initial position of page content (At the center or At the spine), which can then be further adjusted by increasing the gutter value.

Increase gutter by - controls the distance (in millimeters or inches) between facing pages in your booklet.

When pages are aligned At the spine, the distance of the page content from the spine equals one-half of the gutter value.

When pages are aligned At the center, the distance from the spine equals one-half of the gutter value, plus the initial offset of the page alignment at center.

Note: The value specified for gutter does not change the page margins or layout defined in your original document. The gutter is an extra margin intended to allow space for binding.

For the supported range of gutter values for your copier/printer, see Printing, which is part of the user documentation set.


Page alignment and gutters

Aligned At the spine with gutter

The following illustrations show the initial alignment At the spine, the final printed result without a gutter, and then the final printed result when a gutter is added:

Aligned At the center with gutter

When pages are aligned At the center, the distance from the spine equals one-half of the gutter value, plus the initial offset of the page alignment at center.

The following illustrations show the initial alignment At the center, the final printed result without a gutter, and then the final printed result when the gutter is added:

Note: As you increase the gutter, the page content may be clipped if it reaches the edge of the sheet or the non-imageable area of the paper.


Creep compensation

Creep occurs in booklets with saddle binding or nested saddle binding printed on heavy media, or with a large number of pages. As the sheets are folded to create signatures, each fold causes a small incremental shift in the location of the page content. The result is that the outer margins become narrower toward the center of the booklet when the booklet is trimmed. The page content may be clipped or finish up printed too close to the outer edge.

To compensate for creep, select the setting for your media type:

• Normal - Select this option for booklets with a large number of pages.

• Thick - Select this option for booklets printed on thick or heavyweight media.

Note: If you compensate for Thick media, you must still specify the desired thick or heavy media in the printer driver or Command WorkStation Job Properties (Media tab).


Adding a cover

Note: Covers are an option for Saddle booklets only.

If your copier/printer is equipped with an advanced finisher, such as a Perfect binder, see Printing, which is part of the user documentation set, for additional cover options.

To insert a pre-printed cover:

1. In the Layout > Booklet tab of the printer driver or Command WorkStation Job Properties, select Saddle for Booklet Type and a binding edge.

2. Select the Cover checkbox.

3. Specify the settings for Paper Size and Page Alignment for the body of the booklet, as desired.

4. From the Cover Content input menu, select Pre-Printed.

5. From the Cover Media menu, specify the media and paper size for the pre-printed insert.

6. From the Define Cover menu, select the tray that contains the pre-printed inserts.

7. Click OK.

To specify an inline cover:

1. In the Layout > Booklet tab of the printer driver or Command WorkStation Job Properties, select Saddle for Booklet Type and a binding edge.

2. Select the Cover checkbox.

3. Specify the settings for Paper Size and Page Alignment for the body of the booklet, as desired.

4. From the Cover Content input menu, select Front & Back Separately.

5. Specify the Front Cover and Back Cover settings.

6. From the Cover Media menu, specify the media and paper size.

7. From the Define Cover menu, select the tray that contains the media for your cover pages.

Note: When you print an inline cover with top-edge binding, the outside back cover automatically rotates 180 degrees to match the orientation of the front cover.


Cover options

For Saddle only, Booklet Maker includes two cover options, either pre-printed or inline, for which you can specify media. You can specify additional options for an inline cover.

• Content Input - Select from Front and Back Separately or Pre-Printed.

• Front and Back Separately - Select this option to specify an inline cover that prints the cover pages and body pages as a single job. Separate pages from your document are imposed on a single sheet that forms the cover of your booklet.

You can specify an inline cover when your original document includes the cover pages and/or cover artwork for your booklet. The cover content may be the first and last pages of your document, or the first two and last two pages of your document, or any combination.

If you select this option, you can specify the Front Cover and Back Cover options below.

• Pre-Printed - Select this option to insert a pre-printed cover that will be merged with the body pages of your booklet, which print separately.

If you select this option, the Front Cover and Back Cover options below are disabled.

• Front Cover and Back Cover - These options allow you to quickly decide whether your front and back covers print duplex, single-sided, or both sides blank, without needing to add blank pages in your original document.

Note: With top-edge binding that includes a cover, the outside of the back cover automatically rotates 180 degrees to match the orientation of the front cover.

• Cover Media - This menu allows you to select a media and size for your cover pages, which may be trimmed. The default is Same as body.

This option is available for both pre-printed and inline covers.

• Booklet Cover Source - This menu allows you to specify the source tray for the cover media. The default is Same as Job.

This option is available for both pre-printed and inline covers.

If your copier/printer is equipped with an advanced finisher, such as a Perfect binder, see Printing, which is part of the user documentation set, for additional cover options.


Managing Booklet Maker

• Changing the document size in my application

• Changing the unit of measurement

• Previewing a booklet

• Booklet workflow examples


Changing the document size in my application

1. Open your original document and choose File > Print Setup (or File > Page Setup).

2. Select your copier/printer from the Printer Name menu.

3. Select from the list of available paper sizes.

4. Click OK.

Note: When you select a paper size from the available list, you do not need to consider the edge feed of the paper.


Changing the unit of measurement

1. In Command WorkStation, go to Edit > Preferences.

2. Click the Size tab.

3. Select the unit of measurement (millimeters, points, or inches).

4. Click OK.

Note: Changes are not effective until the next time Command WorkStation is started.

Note: In the printer driver, it is not possible to change the unit of measurement.


Previewing a booklet

To preview your booklet:

• In the Command WorkStation Held list in Job Center, select your print job and choose Preview from the Actions menu.

If the job is spooled and held, the job is displayed in the EFI SeeQuence Preview window.

If the job is processed and held, the job is displayed in the Raster Preview window.

Note: It is not possible to preview jobs when working with Booklet Maker in the printer driver.

For information about importing jobs in Command WorkStation, see Command WorkStation Help.


Booklet workflow examples

The following workflow examples provide an overview of the steps to create the three standard types of booklet using the wizard:

• Printing a Perfect booklet

• Printing a Saddle booklet

• Printing a Nested Saddle booklet


Printing a Perfect booklet

1. Access Booklet Maker from the printer driver or Command WorkStation Job Properties (see Accessing Booklet Maker).

2. Click Launch Wizard.

3. Select the Booklet Type and Binding edge, and click Next.

4. Select the Paper Size and click Next.

5. Set the page alignment and gutter value (optional) and click Next.

6. Review the settings summary to confirm your booklet settings.

7. Click Finish to return to the Layout > Booklet tab in the printer driver or Command WorkStation Job Properties.

8. Set other print options (optional) in the printer driver or Command WorkStation Job Properties.

9. Set finishing options in the printer driver or Command WorkStation Job Properties, and then click OK.


Printing a Saddle booklet

1. Access Booklet Maker from the printer driver or Command WorkStation (see Accessing Booklet Maker).

2. Click Launch Wizard.

3. Select the Booklet Type, Cover checkbox, if desired, the Binding edge, and click Next.

4. If you selected Cover, specify cover source and content.

5. If you selected Front & Back Separately for cover source and content, specify how you want to print the cover: Front and Back; Outside and Inside. Then click Next.

6. If you selected Insert for cover source and content, click Next.

7. Select the Paper Size, and if you specified a cover, the Cover Media and source tray for the cover media, and click Next.

8. Set the page alignment, gutter value, and creep compensation (optional).

9. Review the settings summary to confirm your booklet settings.

10. Click Finish to return to the Layout > Booklet tab in the printer driver or Command WorkStation Job Properties.

11. Set other print options (optional) in the printer driver or Command WorkStation Job Properties.

12. Set finishing options in the printer driver or Command WorkStation Job Properties, and then click OK.


Printing a Nested Saddle booklet

1. Access Booklet Maker from the printer driver or Command WorkStation (see Accessing Booklet Maker).

2. Click Launch Wizard.

3. Select the Booklet Type and Binding edge and click Next.

4. Select the Paper Size and the number of sheets in a subset, and click Next.

5. Set page alignment, gutter value, and creep compensation (optional), and click Next.

6. Review the settings summary to confirm your booklet settings.

7. Click Finish to return to the Layout > Booklet tab in the printer driver or Command WorkStation Job Properties.

8. Set other print options (optional) in the printer driver or Command WorkStation Job Properties.

9. Set finishing options in the printer driver or Command WorkStation Job Properties, and then click OK.


Constraints/Limitations

Secured PDF

Adobe PDF files can be saved with security settings that restrict opening, printing, or editing the PDF file (a "Restricted Document"). Restricted Documents cannot be printed using Booklet Maker.

Queue type

Booklet Maker does not support jobs sent to the Direct queue. Booklet Maker print jobs must be sent to the Hold queue or Print queue.

Print Options/Command WorkStation Job Properties

• Variable Data Printing is not supported with Booklet Maker.

• Mixed Media is not supported with Booklet Maker.

• Remove White PPT Background (print option designed for use with PowerPoint documents) is not supported with Booklet Maker.